LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
AtomDescription Struct Referencepublished

contains a string and the corresponding registered atom . More...

`import"AtomDescription.idl";`

## Public Attributes
long | atom
| the atom itself More...
string | description
| the string it stands for More...

## Detailed Description

contains a string and the corresponding registered atom .

See Also
  com::sun::star::util::XAtomServer

## Member Data Documentation

long atom

the atom itself

string description

the string it stands for

The documentation for this struct was generated from the following file:

- com/sun/star/util/AtomDescription.idl